package com.steering.pss.ydm.entity;

/**
 * 数据库表YDM_ZC_LOADVEHICLE_MAT所对应的实体类（生成工具：代码生成器2.4）
 * @author DM22222 date 2015-10-02
 */
public class YdmZcLoadvehicleMatEntity {
    /**
     * 作业部门代码
     */
    private String departmentCode;
    /**
     * 作业部门描述
     */
    private String departmentDesc;
    /**
     * 判定标准
     */
    private String judgeStdName;
    /**
     * 判定标准代码
     */
    private String judgeStdCode;
    /**
     * 过磅单号
     */
    private String ponderNo;
    /**
     * 过磅重量
     */
    private String ponderGrossWt;
    /**
     * 合同主键
     */
    private String ordPk;
    /**
     * 合同行主键
     */
    private String ordLnPk;
    /**
     * 交货行主键
     */
    private String ordLnDlyPk;
    /**
     * 装车序号
     */
    private String loadvehicleSqe;
    /**
     * 装车单号
     */
    private String loadvehicleNo;
    /**
     * 提货单号
     */
    private String billNo;
    /**
     * 理货单号
     */
    private String tallysheetNo;
    /**
     * 车船号
     */
    private String vehicleNo;
    /**
     * 合同号
     */
    private String orderNo;
    /**
     * 合同行号
     */
    private String orderSeq;
    /**
     * 合同子行号
     */
    private String orderSeqNo;
    /**
     * 生产合同号
     */
    private String proOrderNo;
    /**
     * 材料号
     */
    private String matNo;
    /**
     * 生产批号
     */
    private String lotNo;
    /**
     * 判定炉号
     */
    private String judgeStoveNo;
    /**
     * 批号（炉批号）
     */
    private String batchNo;
    /**
     * 组号（判定有关）--长度、样管（炉批向下）
     */
    private String groupNo;
    /**
     * 熔炼炉号
     */
    private String stoveNo;
    /**
     * 物料码
     */
    private String materialNo;
    /**
     * 物料描叙
     */
    private String materialName;
    /**
     * 品名代码
     */
    private String produccode;
    /**
     * 品名描述
     */
    private String producname;
    /**
     * 标准代码
     */
    private String stdCode;
    /**
     * 标准名称
     */
    private String stdName;
    /**
     * 钢种代码
     */
    private String gradecode;
    /**
     * 钢种名称
     */
    private String gradename;
    /**
     * 钢级(牌号)代码
     */
    private String steelcode;
    /**
     * 钢级(牌号)名称
     */
    private String steelname;
    /**
     * 标准类别代码
     */
    private String stdStyle;
    /**
     * 标准类别描述(PSL1....)
     */
    private String stdStyleDesc;
    /**
     * 产品规格代码
     */
    private String specCode;
    /**
     * 产品规格描述
     */
    private String specName;
    /**
     * 扣型代码
     */
    private String modelCode;
    /**
     * 扣型描述
     */
    private String modelDesc;
    /**
     * 工序代码
     */
    private String processCdoe;
    /**
     * 工序名称
     */
    private String processDesc;
    /**
     * 产线代码（机组）
     */
    private String plineCode;
    /**
     * 产线描述
     */
    private String plineName;
    /**
     * 外径(实际)
     */
    private String actDimater;
    /**
     * 壁厚(实际)
     */
    private String actHeight;
    /**
     * 长度(实际)
     */
    private String actLen;
    /**
     * 长度下限(实际)
     */
    private String actLenMin;
    /**
     * 长度上限(实际)
     */
    private String actLenMax;
    /**
     * 材料支数(实际)
     */
    private String actCount;
    /**
     * 材料实重(实际)
     */
    private String actWeight;
    /**
     * 材料理论重量(实际)
     */
    private String actTheoryWeight;
    /**
     * 实发米（）
     */
    private String sendNum;

    /**
     * 综合判定结果代码
     */
    private String judgeResultCode;
    /**
     * 生产班次
     */
    private String proBc;
    /**
     * 生产班组
     */
    private String proBz;
    /**
     * 生产下线时间
     */
    private String rpoTime;
    /**
     * 发货班次
     */
    private String senBc;
    /**
     * 发货班组
     */
    private String senBz;
    /**
     * 发货时间
     */
    private String senTime;
    /**
     * 默认'X'为无
     */
    private String zbsBh;
    /**
     * 销售组织(国贸/钢贸/销售公司)
     */
    private String saleOrg;
    /**
     * 销售组织描述
     */
    private String saleOrgDesc;
    /**
     * 销售区域
     */
    private String saleArea;
    /**
     * 库分类代码
     */
    private String storageTypeNo;
    /**
     * 库分类代码描述
     */
    private String storageTypeName;
    /**
     * 作业科室代码
     */
    private String managementNo;
    /**
     * 作业科室名称
     */
    private String managementName;
    /**
     * WEB发布标志
     */
    private String uploadWebFlag;
    /**
     * 仓库代码
     */
    private String storageNo;
    /**
     * 库位代码
     */
    private String locationNo;
    /**
     * 层号
     */
    private String laryNo;
    /**
     * 位置
     */
    private String locNo;
    /**
     * 出厂方式(火车、汽车；船舶)
     */
    private String transType;
    /**
     * 收货单位编码
     */
    private String receivNo;
    /**
     * 收货单位名称
     */
    private String receivNm;
    /**
     * 到站编码
     */
    private String stationNo;
    /**
     * 到站名称
     */
    private String stationNm;
    /**
     * 专用线编码
     */
    private String spclLnNo;
    /**
     * 专用线名称
     */
    private String spclLnNm;
    /**
     * 港口/码头
     */
    private String portNo;

    private String portDesc;

    private String creditNo;

    /**
     * 出货工厂
     */
    private String plant;
    /**
     * 出货工厂描述
     */
    private String plantDesc;

    public String getPortNo() {
        return portNo;
    }

    public void setPortNo(String portNo) {
        this.portNo = portNo;
    }

    public String getPortDesc() {
        return portDesc;
    }

    public void setPortDesc(String portDesc) {
        this.portDesc = portDesc;
    }

    public String getCreditNo() {
        return creditNo;
    }

    public void setCreditNo(String creditNo) {
        this.creditNo = creditNo;
    }
    private String finishproMold;
    private String inMold;
    private String inType;
    public String getFinishproMold() {
        return finishproMold;
    }

    public void setFinishproMold(String finishproMold) {
        this.finishproMold = finishproMold;
    }

    public String getInMold() {
        return inMold;
    }

    public void setInMold(String inMold) {
        this.inMold = inMold;
    }

    public String getInType() {
        return inType;
    }

    public void setInType(String inType) {
        this.inType = inType;
    }

    /**
     * 装运点
     */
    private String vstel;
    /**
     * 装运点描述
     */
    private String vstelDesc;
    /**
     * 承运公司代码
     */
    private String carryCompanyCode;
    /**
     * 承运公司名称
     */
    private String carryCompanyName;
    /**
     * 出库库区代码
     */
    private String outStockCode;
    /**
     * 交货点代码
     */
    private String delivyPlaceCode;
    /**
     * 交货点名称
     */
    private String delivyPlaceName;
    /**
     * 结算单位编码
     */
    private String stlmtUnitNo;
    /**
     * 结算单位名称
     */
    private String stlmtUnitNm;
    /**
     * 出厂时间
     */
    private String delivyTime;
    /**
     * 备注
     */
    private String memo;
    /**
     * 有效标志0发运无效；1发运有效；2确认有效，3,传送发运明细到销售和质检
     */
    private String validflag;
    /**
     * 创建人
     */
    private String createName;
    /**
     * 创建时间
     */
    private String createTime;
    /**
     * 修改人
     */
    private String updateName;
    /**
     * 修改时间
     */
    private String updateTime;
    /**
     * 删除人
     */
    private String deleteName;
    /**
     * 删除时间
     */
    private String deleteTime;

    private String actFixNum;
    public String getActFixNum() {
        return actFixNum;
    }

    public void setActFixNum(String actFixNum) {
        this.actFixNum = actFixNum;
    }

  

    private String actFixLen;
    public String getActFixLen() {
        return actFixLen;
    }

    public void setActFixLen(String actFixLen) {
        this.actFixLen = actFixLen;
    } 
    public YdmZcLoadvehicleMatEntity() {
        departmentCode = "";
        departmentDesc = "";
        judgeStdName = "";
        judgeStdCode = "";
        ponderNo = "";
        ponderGrossWt = "";
        ordPk = "";
        ordLnPk = "";
        ordLnDlyPk = "";
        loadvehicleSqe = "";
        loadvehicleNo = "";
        billNo = "";
        tallysheetNo = "";
        vehicleNo = "";
        orderNo = "";
        orderSeq = "";
        orderSeqNo = "";
        proOrderNo = "";
        matNo = "";
        lotNo = "";
        judgeStoveNo = "";
        batchNo = "";
        groupNo = "";
        stoveNo = "";
        materialNo = "";
        materialName = "";
        produccode = "";
        producname = "";
        stdCode = "";
        stdName = "";
        gradecode = "";
        gradename = "";
        steelcode = "";
        steelname = "";
        stdStyle = "";
        stdStyleDesc = "";
        specCode = "";
        specName = "";
        modelCode = "";
        modelDesc = "";
        processCdoe = "";
        processDesc = "";
        plineCode = "";
        plineName = "";
        actDimater = "";
        actHeight = "";
        actLen = "";
        actLenMin = "";
        actLenMax = "";
        actCount = "";
        actWeight = "";
        actTheoryWeight = "";
        judgeResultCode = "";
        proBc = "";
        proBz = "";
        rpoTime = "";
        senBc = "";
        senBz = "";
        senTime = "";
        zbsBh = "";
        saleOrg = "";
        saleOrgDesc = "";
        saleArea = "";
        storageTypeNo = "";
        storageTypeName = "";
        managementNo = "";
        managementName = "";
        uploadWebFlag = "";
        storageNo = "";
        locationNo = "";
        laryNo = "";
        locNo = "";
        transType = "";
        receivNo = "";
        receivNm = "";
        stationNo = "";
        stationNm = "";
        spclLnNo = "";
        spclLnNm = "";
        portNo = "";
        portDesc = "";
        creditNo = "";
        plant = "";
        plantDesc = "";
        vstel = "";
        vstelDesc = "";
        carryCompanyCode = "";
        carryCompanyName = "";
        outStockCode = "";
        delivyPlaceCode = "";
        delivyPlaceName = "";
        stlmtUnitNo = "";
        stlmtUnitNm = "";
        delivyTime = "";
        memo = "";
        validflag = "";
        createName = "";
        createTime = "";
        updateName = "";
        updateTime = "";
        deleteName = "";
        deleteTime = "";
        sendNum = "";
    }

    /**
     * 作业部门代码
     * @return value
     */
    public String getDepartmentCode() {
        return departmentCode;
    }

    /**
     * 作业部门代码
     * @param departmentCode value
     */
    public void setDepartmentCode(String departmentCode) {
        this.departmentCode = departmentCode;
    }

    /**
     * 作业部门描述
     * @return value
     */
    public String getDepartmentDesc() {
        return departmentDesc;
    }

    /**
     * 作业部门描述
     * @param departmentDesc value
     */
    public void setDepartmentDesc(String departmentDesc) {
        this.departmentDesc = departmentDesc;
    }

    /**
     * 判定标准
     * @return value
     */
    public String getJudgeStdName() {
        return judgeStdName;
    }

    /**
     * 判定标准
     * @param judgeStdName value
     */
    public void setJudgeStdName(String judgeStdName) {
        this.judgeStdName = judgeStdName;
    }

    /**
     * 实发米
     * @return
     */
    public String getSendNum() {
        return sendNum;
    }

    public void setSendNum(String sendNum) {
        this.sendNum = sendNum;
    }

    /**
     * 判定标准代码
     * @return value
     */
    public String getJudgeStdCode() {
        return judgeStdCode;
    }

    /**
     * 判定标准代码
     * @param judgeStdCode value
     */
    public void setJudgeStdCode(String judgeStdCode) {
        this.judgeStdCode = judgeStdCode;
    }

    /**
     * 过磅单号
     * @return value
     */
    public String getPonderNo() {
        return ponderNo;
    }

    /**
     * 过磅单号
     * @param ponderNo value
     */
    public void setPonderNo(String ponderNo) {
        this.ponderNo = ponderNo;
    }

    /**
     * 过磅重量
     * @return value
     */
    public String getPonderGrossWt() {
        return ponderGrossWt;
    }

    /**
     * 过磅重量
     * @param ponderGrossWt value
     */
    public void setPonderGrossWt(String ponderGrossWt) {
        this.ponderGrossWt = ponderGrossWt;
    }

    /**
     * 合同主键
     * @return value
     */
    public String getOrdPk() {
        return ordPk;
    }

    /**
     * 合同主键
     * @param ordPk value
     */
    public void setOrdPk(String ordPk) {
        this.ordPk = ordPk;
    }

    /**
     * 合同行主键
     * @return value
     */
    public String getOrdLnPk() {
        return ordLnPk;
    }

    /**
     * 合同行主键
     * @param ordLnPk value
     */
    public void setOrdLnPk(String ordLnPk) {
        this.ordLnPk = ordLnPk;
    }

    /**
     * 交货行主键
     * @return value
     */
    public String getOrdLnDlyPk() {
        return ordLnDlyPk;
    }

    /**
     * 交货行主键
     * @param ordLnDlyPk value
     */
    public void setOrdLnDlyPk(String ordLnDlyPk) {
        this.ordLnDlyPk = ordLnDlyPk;
    }

    /**
     * 装车序号
     * @return value
     */
    public String getLoadvehicleSqe() {
        return loadvehicleSqe;
    }

    /**
     * 装车序号
     * @param loadvehicleSqe value
     */
    public void setLoadvehicleSqe(String loadvehicleSqe) {
        this.loadvehicleSqe = loadvehicleSqe;
    }

    /**
     * 装车单号
     * @return value
     */
    public String getLoadvehicleNo() {
        return loadvehicleNo;
    }

    /**
     * 装车单号
     * @param loadvehicleNo value
     */
    public void setLoadvehicleNo(String loadvehicleNo) {
        this.loadvehicleNo = loadvehicleNo;
    }

    /**
     * 提货单号
     * @return value
     */
    public String getBillNo() {
        return billNo;
    }

    /**
     * 提货单号
     * @param billNo value
     */
    public void setBillNo(String billNo) {
        this.billNo = billNo;
    }

    /**
     * 理货单号
     * @return value
     */
    public String getTallysheetNo() {
        return tallysheetNo;
    }

    /**
     * 理货单号
     * @param tallysheetNo value
     */
    public void setTallysheetNo(String tallysheetNo) {
        this.tallysheetNo = tallysheetNo;
    }

    /**
     * 车船号
     * @return value
     */
    public String getVehicleNo() {
        return vehicleNo;
    }

    /**
     * 车船号
     * @param vehicleNo value
     */
    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    /**
     * 合同号
     * @return value
     */
    public String getOrderNo() {
        return orderNo;
    }

    /**
     * 合同号
     * @param orderNo value
     */
    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    /**
     * 合同行号
     * @return value
     */
    public String getOrderSeq() {
        return orderSeq;
    }

    /**
     * 合同行号
     * @param orderSeq value
     */
    public void setOrderSeq(String orderSeq) {
        this.orderSeq = orderSeq;
    }

    /**
     * 合同子行号
     * @return value
     */
    public String getOrderSeqNo() {
        return orderSeqNo;
    }

    /**
     * 合同子行号
     * @param orderSeqNo value
     */
    public void setOrderSeqNo(String orderSeqNo) {
        this.orderSeqNo = orderSeqNo;
    }

    /**
     * 生产合同号
     * @return value
     */
    public String getProOrderNo() {
        return proOrderNo;
    }

    /**
     * 生产合同号
     * @param proOrderNo value
     */
    public void setProOrderNo(String proOrderNo) {
        this.proOrderNo = proOrderNo;
    }

    /**
     * 材料号
     * @return value
     */
    public String getMatNo() {
        return matNo;
    }

    /**
     * 材料号
     * @param matNo value
     */
    public void setMatNo(String matNo) {
        this.matNo = matNo;
    }

    /**
     * 生产批号
     * @return value
     */
    public String getLotNo() {
        return lotNo;
    }

    /**
     * 生产批号
     * @param lotNo value
     */
    public void setLotNo(String lotNo) {
        this.lotNo = lotNo;
    }

    /**
     * 判定炉号
     * @return value
     */
    public String getJudgeStoveNo() {
        return judgeStoveNo;
    }

    /**
     * 判定炉号
     * @param judgeStoveNo value
     */
    public void setJudgeStoveNo(String judgeStoveNo) {
        this.judgeStoveNo = judgeStoveNo;
    }

    /**
     * 批号（炉批号）
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号（炉批号）
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 组号（判定有关）--长度、样管（炉批向下）
     * @return value
     */
    public String getGroupNo() {
        return groupNo;
    }

    /**
     * 组号（判定有关）--长度、样管（炉批向下）
     * @param groupNo value
     */
    public void setGroupNo(String groupNo) {
        this.groupNo = groupNo;
    }

    /**
     * 熔炼炉号
     * @return value
     */
    public String getStoveNo() {
        return stoveNo;
    }

    /**
     * 熔炼炉号
     * @param stoveNo value
     */
    public void setStoveNo(String stoveNo) {
        this.stoveNo = stoveNo;
    }

    /**
     * 物料码
     * @return value
     */
    public String getMaterialNo() {
        return materialNo;
    }

    /**
     * 物料码
     * @param materialNo value
     */
    public void setMaterialNo(String materialNo) {
        this.materialNo = materialNo;
    }

    /**
     * 物料描叙
     * @return value
     */
    public String getMaterialName() {
        return materialName;
    }

    /**
     * 物料描叙
     * @param materialName value
     */
    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    /**
     * 品名代码
     * @return value
     */
    public String getProduccode() {
        return produccode;
    }

    /**
     * 品名代码
     * @param produccode value
     */
    public void setProduccode(String produccode) {
        this.produccode = produccode;
    }

    /**
     * 品名描述
     * @return value
     */
    public String getProducname() {
        return producname;
    }

    /**
     * 品名描述
     * @param producname value
     */
    public void setProducname(String producname) {
        this.producname = producname;
    }

    /**
     * 标准代码
     * @return value
     */
    public String getStdCode() {
        return stdCode;
    }

    /**
     * 标准代码
     * @param stdCode value
     */
    public void setStdCode(String stdCode) {
        this.stdCode = stdCode;
    }

    /**
     * 标准名称
     * @return value
     */
    public String getStdName() {
        return stdName;
    }

    /**
     * 标准名称
     * @param stdName value
     */
    public void setStdName(String stdName) {
        this.stdName = stdName;
    }

    /**
     * 钢种代码
     * @return value
     */
    public String getGradecode() {
        return gradecode;
    }

    /**
     * 钢种代码
     * @param gradecode value
     */
    public void setGradecode(String gradecode) {
        this.gradecode = gradecode;
    }

    /**
     * 钢种名称
     * @return value
     */
    public String getGradename() {
        return gradename;
    }

    /**
     * 钢种名称
     * @param gradename value
     */
    public void setGradename(String gradename) {
        this.gradename = gradename;
    }

    /**
     * 钢级(牌号)代码
     * @return value
     */
    public String getSteelcode() {
        return steelcode;
    }

    /**
     * 钢级(牌号)代码
     * @param steelcode value
     */
    public void setSteelcode(String steelcode) {
        this.steelcode = steelcode;
    }

    /**
     * 钢级(牌号)名称
     * @return value
     */
    public String getSteelname() {
        return steelname;
    }

    /**
     * 钢级(牌号)名称
     * @param steelname value
     */
    public void setSteelname(String steelname) {
        this.steelname = steelname;
    }

    /**
     * 标准类别代码
     * @return value
     */
    public String getStdStyle() {
        return stdStyle;
    }

    /**
     * 标准类别代码
     * @param stdStyle value
     */
    public void setStdStyle(String stdStyle) {
        this.stdStyle = stdStyle;
    }

    /**
     * 标准类别描述(PSL1....)
     * @return value
     */
    public String getStdStyleDesc() {
        return stdStyleDesc;
    }

    /**
     * 标准类别描述(PSL1....)
     * @param stdStyleDesc value
     */
    public void setStdStyleDesc(String stdStyleDesc) {
        this.stdStyleDesc = stdStyleDesc;
    }

    /**
     * 产品规格代码
     * @return value
     */
    public String getSpecCode() {
        return specCode;
    }

    /**
     * 产品规格代码
     * @param specCode value
     */
    public void setSpecCode(String specCode) {
        this.specCode = specCode;
    }

    /**
     * 产品规格描述
     * @return value
     */
    public String getSpecName() {
        return specName;
    }

    /**
     * 产品规格描述
     * @param specName value
     */
    public void setSpecName(String specName) {
        this.specName = specName;
    }

    /**
     * 扣型代码
     * @return value
     */
    public String getModelCode() {
        return modelCode;
    }

    /**
     * 扣型代码
     * @param modelCode value
     */
    public void setModelCode(String modelCode) {
        this.modelCode = modelCode;
    }

    /**
     * 扣型描述
     * @return value
     */
    public String getModelDesc() {
        return modelDesc;
    }

    /**
     * 扣型描述
     * @param modelDesc value
     */
    public void setModelDesc(String modelDesc) {
        this.modelDesc = modelDesc;
    }

    /**
     * 工序代码
     * @return value
     */
    public String getProcessCdoe() {
        return processCdoe;
    }

    /**
     * 工序代码
     * @param processCdoe value
     */
    public void setProcessCdoe(String processCdoe) {
        this.processCdoe = processCdoe;
    }

    /**
     * 工序名称
     * @return value
     */
    public String getProcessDesc() {
        return processDesc;
    }

    /**
     * 工序名称
     * @param processDesc value
     */
    public void setProcessDesc(String processDesc) {
        this.processDesc = processDesc;
    }

    /**
     * 产线代码（机组）
     * @return value
     */
    public String getPlineCode() {
        return plineCode;
    }

    /**
     * 产线代码（机组）
     * @param plineCode value
     */
    public void setPlineCode(String plineCode) {
        this.plineCode = plineCode;
    }

    /**
     * 产线描述
     * @return value
     */
    public String getPlineName() {
        return plineName;
    }

    /**
     * 产线描述
     * @param plineName value
     */
    public void setPlineName(String plineName) {
        this.plineName = plineName;
    }

    /**
     * 外径(实际)
     * @return value
     */
    public String getActDimater() {
        return actDimater;
    }

    /**
     * 外径(实际)
     * @param actDimater value
     */
    public void setActDimater(String actDimater) {
        this.actDimater = actDimater;
    }

    /**
     * 壁厚(实际)
     * @return value
     */
    public String getActHeight() {
        return actHeight;
    }

    /**
     * 壁厚(实际)
     * @param actHeight value
     */
    public void setActHeight(String actHeight) {
        this.actHeight = actHeight;
    }

    /**
     * 长度(实际)
     * @return value
     */
    public String getActLen() {
        return actLen;
    }

    /**
     * 长度(实际)
     * @param actLen value
     */
    public void setActLen(String actLen) {
        this.actLen = actLen;
    }

    /**
     * 长度下限(实际)
     * @return value
     */
    public String getActLenMin() {
        return actLenMin;
    }

    /**
     * 长度下限(实际)
     * @param actLenMin value
     */
    public void setActLenMin(String actLenMin) {
        this.actLenMin = actLenMin;
    }

    /**
     * 长度上限(实际)
     * @return value
     */
    public String getActLenMax() {
        return actLenMax;
    }

    /**
     * 长度上限(实际)
     * @param actLenMax value
     */
    public void setActLenMax(String actLenMax) {
        this.actLenMax = actLenMax;
    }

    /**
     * 材料支数(实际)
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 材料支数(实际)
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }

    /**
     * 材料实重(实际)
     * @return value
     */
    public String getActWeight() {
        return actWeight;
    }

    /**
     * 材料实重(实际)
     * @param actWeight value
     */
    public void setActWeight(String actWeight) {
        this.actWeight = actWeight;
    }

    /**
     * 材料理论重量(实际)
     * @return value
     */
    public String getActTheoryWeight() {
        return actTheoryWeight;
    }

    /**
     * 材料理论重量(实际)
     * @param actTheoryWeight value
     */
    public void setActTheoryWeight(String actTheoryWeight) {
        this.actTheoryWeight = actTheoryWeight;
    }

    /**
     * 综合判定结果代码
     * @return value
     */
    public String getJudgeResultCode() {
        return judgeResultCode;
    }

    /**
     * 综合判定结果代码
     * @param judgeResultCode value
     */
    public void setJudgeResultCode(String judgeResultCode) {
        this.judgeResultCode = judgeResultCode;
    }

    /**
     * 生产班次
     * @return value
     */
    public String getProBc() {
        return proBc;
    }

    /**
     * 生产班次
     * @param proBc value
     */
    public void setProBc(String proBc) {
        this.proBc = proBc;
    }

    /**
     * 生产班组
     * @return value
     */
    public String getProBz() {
        return proBz;
    }

    /**
     * 生产班组
     * @param proBz value
     */
    public void setProBz(String proBz) {
        this.proBz = proBz;
    }

    /**
     * 生产下线时间
     * @return value
     */
    public String getRpoTime() {
        return rpoTime;
    }

    /**
     * 生产下线时间
     * @param rpoTime value
     */
    public void setRpoTime(String rpoTime) {
        this.rpoTime = rpoTime;
    }

    /**
     * 发货班次
     * @return value
     */
    public String getSenBc() {
        return senBc;
    }

    /**
     * 发货班次
     * @param senBc value
     */
    public void setSenBc(String senBc) {
        this.senBc = senBc;
    }

    /**
     * 发货班组
     * @return value
     */
    public String getSenBz() {
        return senBz;
    }

    /**
     * 发货班组
     * @param senBz value
     */
    public void setSenBz(String senBz) {
        this.senBz = senBz;
    }

    /**
     * 发货时间
     * @return value
     */
    public String getSenTime() {
        return senTime;
    }

    /**
     * 发货时间
     * @param senTime value
     */
    public void setSenTime(String senTime) {
        this.senTime = senTime;
    }

    /**
     * 默认'X'为无
     * @return value
     */
    public String getZbsBh() {
        return zbsBh;
    }

    /**
     * 默认'X'为无
     * @param zbsBh value
     */
    public void setZbsBh(String zbsBh) {
        this.zbsBh = zbsBh;
    }

    /**
     * 销售组织(国贸/钢贸/销售公司)
     * @return value
     */
    public String getSaleOrg() {
        return saleOrg;
    }

    /**
     * 销售组织(国贸/钢贸/销售公司)
     * @param saleOrg value
     */
    public void setSaleOrg(String saleOrg) {
        this.saleOrg = saleOrg;
    }

    /**
     * 销售组织描述
     * @return value
     */
    public String getSaleOrgDesc() {
        return saleOrgDesc;
    }

    /**
     * 销售组织描述
     * @param saleOrgDesc value
     */
    public void setSaleOrgDesc(String saleOrgDesc) {
        this.saleOrgDesc = saleOrgDesc;
    }

    /**
     * 销售区域
     * @return value
     */
    public String getSaleArea() {
        return saleArea;
    }

    /**
     * 销售区域
     * @param saleArea value
     */
    public void setSaleArea(String saleArea) {
        this.saleArea = saleArea;
    }

    /**
     * 库分类代码
     * @return value
     */
    public String getStorageTypeNo() {
        return storageTypeNo;
    }

    /**
     * 库分类代码
     * @param storageTypeNo value
     */
    public void setStorageTypeNo(String storageTypeNo) {
        this.storageTypeNo = storageTypeNo;
    }

    /**
     * 库分类代码描述
     * @return value
     */
    public String getStorageTypeName() {
        return storageTypeName;
    }

    /**
     * 库分类代码描述
     * @param storageTypeName value
     */
    public void setStorageTypeName(String storageTypeName) {
        this.storageTypeName = storageTypeName;
    }

    /**
     * 作业科室代码
     * @return value
     */
    public String getManagementNo() {
        return managementNo;
    }

    /**
     * 作业科室代码
     * @param managementNo value
     */
    public void setManagementNo(String managementNo) {
        this.managementNo = managementNo;
    }

    /**
     * 作业科室名称
     * @return value
     */
    public String getManagementName() {
        return managementName;
    }

    /**
     * 作业科室名称
     * @param managementName value
     */
    public void setManagementName(String managementName) {
        this.managementName = managementName;
    }

    /**
     * WEB发布标志
     * @return value
     */
    public String getUploadWebFlag() {
        return uploadWebFlag;
    }

    /**
     * WEB发布标志
     * @param uploadWebFlag value
     */
    public void setUploadWebFlag(String uploadWebFlag) {
        this.uploadWebFlag = uploadWebFlag;
    }

    /**
     * 仓库代码
     * @return value
     */
    public String getStorageNo() {
        return storageNo;
    }

    /**
     * 仓库代码
     * @param storageNo value
     */
    public void setStorageNo(String storageNo) {
        this.storageNo = storageNo;
    }

    /**
     * 库位代码
     * @return value
     */
    public String getLocationNo() {
        return locationNo;
    }

    /**
     * 库位代码
     * @param locationNo value
     */
    public void setLocationNo(String locationNo) {
        this.locationNo = locationNo;
    }

    /**
     * 层号
     * @return value
     */
    public String getLaryNo() {
        return laryNo;
    }

    /**
     * 层号
     * @param laryNo value
     */
    public void setLaryNo(String laryNo) {
        this.laryNo = laryNo;
    }

    /**
     * 位置
     * @return value
     */
    public String getLocNo() {
        return locNo;
    }

    /**
     * 位置
     * @param locNo value
     */
    public void setLocNo(String locNo) {
        this.locNo = locNo;
    }

    /**
     * 出厂方式(火车、汽车；船舶)
     * @return value
     */
    public String getTransType() {
        return transType;
    }

    /**
     * 出厂方式(火车、汽车；船舶)
     * @param transTpe value
     */
    public void setTransType(String transType) {
        this.transType = transType;
    }

    /**
     * 收货单位编码
     * @return value
     */
    public String getReceivNo() {
        return receivNo;
    }

    /**
     * 收货单位编码
     * @param receivNo value
     */
    public void setReceivNo(String receivNo) {
        this.receivNo = receivNo;
    }

    /**
     * 收货单位名称
     * @return value
     */
    public String getReceivNm() {
        return receivNm;
    }

    /**
     * 收货单位名称
     * @param receivNm value
     */
    public void setReceivNm(String receivNm) {
        this.receivNm = receivNm;
    }

    /**
     * 到站编码
     * @return value
     */
    public String getStationNo() {
        return stationNo;
    }

    /**
     * 到站编码
     * @param stationNo value
     */
    public void setStationNo(String stationNo) {
        this.stationNo = stationNo;
    }

    /**
     * 到站名称
     * @return value
     */
    public String getStationNm() {
        return stationNm;
    }

    /**
     * 到站名称
     * @param stationNm value
     */
    public void setStationNm(String stationNm) {
        this.stationNm = stationNm;
    }

    /**
     * 专用线编码
     * @return value
     */
    public String getSpclLnNo() {
        return spclLnNo;
    }

    /**
     * 专用线编码
     * @param spclLnNo value
     */
    public void setSpclLnNo(String spclLnNo) {
        this.spclLnNo = spclLnNo;
    }

    /**
     * 专用线名称
     * @return value
     */
    public String getSpclLnNm() {
        return spclLnNm;
    }

    /**
     * 专用线名称
     * @param spclLnNm value
     */
    public void setSpclLnNm(String spclLnNm) {
        this.spclLnNm = spclLnNm;
    }

    /**
     * 出货工厂
     * @return value
     */
    public String getPlant() {
        return plant;
    }

    /**
     * 出货工厂
     * @param plant value
     */
    public void setPlant(String plant) {
        this.plant = plant;
    }

    /**
     * 出货工厂描述
     * @return value
     */
    public String getPlantDesc() {
        return plantDesc;
    }

    /**
     * 出货工厂描述
     * @param plantDesc value
     */
    public void setPlantDesc(String plantDesc) {
        this.plantDesc = plantDesc;
    }

    /**
     * 装运点
     * @return value
     */
    public String getVstel() {
        return vstel;
    }

    /**
     * 装运点
     * @param vstel value
     */
    public void setVstel(String vstel) {
        this.vstel = vstel;
    }

    /**
     * 装运点描述
     * @return value
     */
    public String getVstelDesc() {
        return vstelDesc;
    }

    /**
     * 装运点描述
     * @param vstelDesc value
     */
    public void setVstelDesc(String vstelDesc) {
        this.vstelDesc = vstelDesc;
    }

    /**
     * 承运公司代码
     * @return value
     */
    public String getCarryCompanyCode() {
        return carryCompanyCode;
    }

    /**
     * 承运公司代码
     * @param carryCompanyCode value
     */
    public void setCarryCompanyCode(String carryCompanyCode) {
        this.carryCompanyCode = carryCompanyCode;
    }

    /**
     * 承运公司名称
     * @return value
     */
    public String getCarryCompanyName() {
        return carryCompanyName;
    }

    /**
     * 承运公司名称
     * @param carryCompanyName value
     */
    public void setCarryCompanyName(String carryCompanyName) {
        this.carryCompanyName = carryCompanyName;
    }

    /**
     * 出库库区代码
     * @return value
     */
    public String getOutStockCode() {
        return outStockCode;
    }

    /**
     * 出库库区代码
     * @param outStockCode value
     */
    public void setOutStockCode(String outStockCode) {
        this.outStockCode = outStockCode;
    }

    /**
     * 交货点代码
     * @return value
     */
    public String getDelivyPlaceCode() {
        return delivyPlaceCode;
    }

    /**
     * 交货点代码
     * @param delivyPlaceCode value
     */
    public void setDelivyPlaceCode(String delivyPlaceCode) {
        this.delivyPlaceCode = delivyPlaceCode;
    }

    /**
     * 交货点名称
     * @return value
     */
    public String getDelivyPlaceName() {
        return delivyPlaceName;
    }

    /**
     * 交货点名称
     * @param delivyPlaceName value
     */
    public void setDelivyPlaceName(String delivyPlaceName) {
        this.delivyPlaceName = delivyPlaceName;
    }

    /**
     * 结算单位编码
     * @return value
     */
    public String getStlmtUnitNo() {
        return stlmtUnitNo;
    }

    /**
     * 结算单位编码
     * @param stlmtUnitNo value
     */
    public void setStlmtUnitNo(String stlmtUnitNo) {
        this.stlmtUnitNo = stlmtUnitNo;
    }

    /**
     * 结算单位名称
     * @return value
     */
    public String getStlmtUnitNm() {
        return stlmtUnitNm;
    }

    /**
     * 结算单位名称
     * @param stlmtUnitNm value
     */
    public void setStlmtUnitNm(String stlmtUnitNm) {
        this.stlmtUnitNm = stlmtUnitNm;
    }

    /**
     * 出厂时间
     * @return value
     */
    public String getDelivyTime() {
        return delivyTime;
    }

    /**
     * 出厂时间
     * @param delivyTime value
     */
    public void setDelivyTime(String delivyTime) {
        this.delivyTime = delivyTime;
    }

    /**
     * 备注
     * @return value
     */
    public String getMemo() {
        return memo;
    }

    /**
     * 备注
     * @param memo value
     */
    public void setMemo(String memo) {
        this.memo = memo;
    }

    /**
     * 有效标志0发运无效；1发运有效；2确认有效，3,传送发运明细到销售和质检
     * @return value
     */
    public String getValidflag() {
        return validflag;
    }

    /**
     * 有效标志0发运无效；1发运有效；2确认有效，3,传送发运明细到销售和质检
     * @param validflag value
     */
    public void setValidflag(String validflag) {
        this.validflag = validflag;
    }

    /**
     * 创建人
     * @return value
     */
    public String getCreateName() {
        return createName;
    }

    /**
     * 创建人
     * @param createName value
     */
    public void setCreateName(String createName) {
        this.createName = createName;
    }

    /**
     * 创建时间
     * @return value
     */
    public String getCreateTime() {
        return createTime;
    }

    /**
     * 创建时间
     * @param createTime value
     */
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateName() {
        return updateName;
    }

    /**
     * 修改人
     * @param updateName value
     */
    public void setUpdateName(String updateName) {
        this.updateName = updateName;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdateTime() {
        return updateTime;
    }

    /**
     * 修改时间
     * @param updateTime value
     */
    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    /**
     * 删除人
     * @return value
     */
    public String getDeleteName() {
        return deleteName;
    }

    /**
     * 删除人
     * @param deleteName value
     */
    public void setDeleteName(String deleteName) {
        this.deleteName = deleteName;
    }

    /**
     * 删除时间
     * @return value
     */
    public String getDeleteTime() {
        return deleteTime;
    }

    /**
     * 删除时间
     * @param deleteTime value
     */
    public void setDeleteTime(String deleteTime) {
        this.deleteTime = deleteTime;
    }

	private String measuringSeq = "";
	/**
	 *喷印管号
	 */
	public String getMeasuringSeq() {
		return measuringSeq;
	}
	/**
	 *喷印管号
	 */
	public void setMeasuringSeq(String measuringSeq) {
		this.measuringSeq = measuringSeq;
	}

    /**
     * 总理论重量
     */
	private String actWeightSum;

    public String getActWeightSum() {
        return actWeightSum;
    }

    public void setActWeightSum(String actWeightSum) {
        this.actWeightSum = actWeightSum;
    }
    /**
     * 制造商
     */
    private String supplyUnitCode;

    public String getSupplyUnitCode() {
        return supplyUnitCode;
    }

    public void setSupplyUnitCode(String supplyUnitCode) {
        this.supplyUnitCode = supplyUnitCode;
    }
}